import { MainLayout } from "@/layout/MainLayout/MainLayout";

export default function NotFound() {
  return (
    <MainLayout currentPage="/404/" title="404 - Not found">
      <p>Page not found.</p>
    </MainLayout>
  );
}